Bug 1652779 - upgrade to newer diff2html
Summary: upgrade to newer diff2html
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Attachments/Requests
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH2
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-23 02:02 UTC by Jeff Fearn 🐞
Modified: 2019-04-04 09:42 UTC (History)
2 users (show)

Fixed In Version: 5.0.4.rh13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 02:12:59 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-11-23 02:02:12 UTC
Description of problem:
We have an old version of diff2html, from Oct 2016 2.0.8 IIRC, there have been plenty of changes since then.


Additional info:
https://diff2html.xyz

Write down the version being use eh!

Comment 1 Rony Gong 🔥 2018-12-06 10:56:03 UTC
The patch diff could work well.

Comment 2 Jeff Fearn 🐞 2019-02-06 07:10:56 UTC
This change has been deployed to partner Bugzilla [1] for pre-release testing, if your testing reveals any issues please update this bug.

1: https://partner-bugzilla.redhat.com/

Comment 3 Jeff Fearn 🐞 2019-02-13 02:12:59 UTC
This change is now live. If there are any issues, do not reopen this bug.                                                                                                           
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.